.tabs{
height: 0px;
    display: none;
}
#span_to_progtam{
    font-size:13px;
}
input[type="submit"]{
background-image: linear-gradient(to bottom, #ECA0D6, #E16A6A) !important;
}
.views-row.views-row-1.views-row-odd.views-row-first{
margin-right: 50px;
}
.program_front_part{
width: 30%!important;
}

form#uni_frm_front {
     margin-top: 37px !important;
}
.newsCatWithOut .views-row{
margin-bottom: 50px !important;
}
div#public_front{
top: 20px !important;
}

@media screen and (max-width: 1300px) and (min-width: 980px){
.newsPub_left_p.type_big_pic.type_new_view, .small_title, .program_front_part {
    margin-left: 20px;
    max-width: 63%;
}
.type_new_view .views-row{
      min-width: 45%;
    max-width: 48%;
    width: auto!important;
}
.views-row.views-row-1.views-row-odd.views-row-first, .views-row.views-row-2.views-row-even.views-row-last {
    margin-right: 20px;
    height: auto;

}
img.imagecache.imagecache-410x210{ 
   max-width: 100%;
    height: auto;
}
.type_big_pic .views-field-title {
width: 96%!important;
    margin: 0 auto;
    height: 80px;
}
form#uni_frm_front {
    max-width: 33%;
}
.type_new_view .views-field-field-hash-cat-value {
    position: relative!important;
    top: -113px!important;
}
.views_view.view.view-new-news-page.view-id-new_news_page.view-display-id-block_18.newsCatWithOut.view-dom-id-2.infinite-pager.views-processed {
    width: 100%;
}
.newsCatWithOut .views-row {
    max-width: 22%;
    width: auto;
}
.newsCatWithOut .views-field-title a{
font-size: 14px;
}
.newsCatWithOut .views-field-title {
    width: 95%!important;
    margin: 0 auto;
height:90px;
}
.newsCatWithOut .views-field-created {
    font-size: 9px!important;
    width: 39px!important;
}
}


@media screen and (max-width:980px) and (min-width:768px) {
img#img_en,  img#img_to,  img#img_tre {
    width: 86%!important;
    height: auto!important;
}
.program_front_part {
    width: 29%!important;
}
.newsPub_left_p.type_big_pic.type_new_view, .small_title, .program_front_part{
    max-width: 63%;
}
.newsCatWithOut .views-row {
    max-width: 22%;
    width: auto;
}
}